Subject: I-D Action:draft-thomson-geopriv-uncertainty-06.txt

From: [email-masked]
Date: Thu, 10 Mar 2011 14:15:06 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Representation of Uncertainty and Confidence in PIDF-LO
	Author(s)       : M. Thomson, J. Winterbottom
	Filename        : draft-thomson-geopriv-uncertainty-06.txt
	Pages           : 28
	Date            : 2011-03-09

The key concepts of uncertainty and confidence as they pertain to
location information are defined.  Methods for the manipulation of
location estimates that include uncertainty information are outlined.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-thomson-geopriv-uncertainty-06.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.